## node-prosemirror-view 1.23.13

=== debian/changelog ===
node-prosemirror-view (1.23.13-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 07 Jun 2022 12:54:38 +0530

node-prosemirror-view (1.23.13-1) unstable; urgency=medium

  * Initial release (Closes: #1008884)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 19 May 2022 23:12:23 +0530
