=== debian/control ===
Source: node-prosemirror-view
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-buble
 , nodejs
 , node-prosemirror-state (>= 1.0.0)
Standards-Version: 4.6.1
Homepage: https://github.com/prosemirror/prosemirror-view#readme
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-view.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-view
Rules-Requires-Root: no

Package: node-prosemirror-view
Architecture: all
Depends:
 ${misc:Depends}
 , node-prosemirror-model (>= 1.16.0)
 , node-prosemirror-state (>= 1.0.0)
 , node-prosemirror-transform (>= 1.1.0)
Description: ProseMirror's view component
 This is a core module of ProseMirror. ProseMirror is a well-behaved rich
 semantic content editor based on contentEditable, with support for
 collaborative editing
 and custom document schemas.
 .
 This module exports the editor view, which renders the current document in
 the browser, and handles user events.
 .
 Node.js is an event-based server-side JavaScript engine.
