=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/prosemirror-view-$1\.tar\.gz/ \
 https://github.com/prosemirror/prosemirror-view/tags .*/v?(\d\S+)\.tar\.gz
